RK-A - Bug #1744

Task # 1726 (Resolved): Handling cases of bad header variants like "representation”

Bug # 1743 (Resolved): Checking singular and plural forms of the tmp_var from variations_in_common_section_words in common words list

Calculating the fullness_ratio of the header variants to decide a threshold for removal of header

variants
10/13/2021 07:00 AM - Nandini Bansal

Status: Resolved Start date: 10/13/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: P1 Spent time: 0.00 hour
Description

Using the original headers, calculate the fullness_ratio of the header variants wrt the original headers to see if we can find any

underlying pattern to remove bad KPs.

E.g.

original header: at object creation time, using keyword arguments
tmp_var: keyword

fullness_ratio is 0.14285

Test this idea for Lib Ref book, C-API book, Whirlwind book & Lang Ref book.

History

#1 - 10/13/2021 12:23 PM - Anonymous

- Status changed from New to In Progress

#2 - 10/28/2021 05:56 AM - Anonymous

- Status changed from In Progress to Resolved
